a.black {font-family: arial; color:Black;}


.body_print 
{
    margin:0px;
    font-family: arial;
    /**font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    background: #FFF;
}

body
{
    margin:0px;
    font-family: arial;
    /**font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;*/
    font-size: 11px;
    /**background: #061834; */
	background: #F0F6FC;
    /**font-weight:200;*/
}

/**
#top_container 
{
		margin: 0 0 0 10px;
		background: url(../img/km/top.jpg) left no-repeat;
		height: 295px;
		width: 1090px;
}*/
#top_container  {
    background: none;
    height: 60px;
    margin: 0 0 0 10px;
    width: 1090px;
}

#top_line
{
		margin: 16px 0 0 0;
		background:url(../img/km/table_top.png) no-repeat;
		height: 49px;
		width: 1100px;
		line-height: 0.8em;
		color: #FFF; 
		font-size:14px;
		font-weight:bold;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
}

#tbl_container
{
	background: url(../img/km/table_center.gif) repeat-y;
	width:1100px;
	height: 800px;
	padding: 0 0 0 3px;	 
}

#tbl_container a 
{
    font-family: arial;
	font-size: 11px;
	color: #454545;
}

#tbl_container a.black 
{
    font-family: arial;
	font-size: 11px;
	color: #000;
}


#tbl_left_col {
	width: 236px; 
	padding: 0 0 0 9px;
	vertical-align: top;
	overflow: hidden;
}

#tbl_middle_col 
{
	width:556px; 
	padding: 0 7px 0 7px; 
    vertical-align:top;
	padding-top:0px;
	overflow: hidden;
	color: #666;
}

#tbl_right_col 
{
	padding: 0 9px 0 4px; 
	vertical-align:top;
}


#tbl_footer
{
	background: url(../img/km/table_bottom.jpg) no-repeat;
	height: 49px;
	width:1100px;
	margin: 0 0 20px 0;
}

.tblMenuBG {
	padding: 0;
}

.tblMenuHeaderBG {
    background: #3C96F0; 
	padding: 5px 0 7px 0;
	margin: 2px 10px 2px 2px;
	display: block;
	background: url(../img/km/linkbg.png) top no-repeat;
}


.tblSubMenuHeaderBG {
     background: #DAD3CA;
	 padding: 2px 2px 2px 3px;
}

html* .tblSubMenuHeaderBG {
	 padding: 2px -6px 2px 0;
	 margin: 0;
}

.tblSubMenuHeaderBG td {
     height: 22px;

}

/* Klikatun linkin väri */

#tbl_container a:link, a:active, a:visited  { 
	font-family: arial; 
	font-size: 11px; 
	color: #333;
	text-decoration: none;
	/**margin: 0 0 0 10px;*/
	
}

#tbl_container a:hover { 
	font-family: arial; 
	font-size: 11px; 
	color: #F0F0F0;
}

/* Aktiivisen linkin väri */



/*#tbl_container a:hover
{
    font-family: arial;
	font-size: 11px;
	color: #fff;
}*/

#middle_table
{
    width: 100%;  
    /**padding-left:20px;  */
}

#middle_table 
{
    font-family: arial;
	font-size: 11px;
	color: #333;
}

#middle_table a:link, a:active, a:visited 
{
    font-family: arial;
	font-size: 12px;
	color: #000;
}

#middle_table a:hover 
{
    font-family: arial;
	font-size: 12px;
	color: #666;
}


.otsikko_tausta
{
    background: url(../img/pixel_10percentblk.png);
	color: #000;
	height: 22px;
}

#middle_line
{
    width: 100%; 
	text-align: left; 
	margin: 0 auto 0 0;
}

#cartContainer {
    width: 100%;    
}

#cartTable 
{
    width: 100%;
	padding: 5px;  
}

.cartHeader
{
    border-style: none; 
	background: url(../img/pixel_10percentblk.png);  
}

#cartTable 
{
    font-family: arial;
	font-size: 11px;
	color: #000000;
}

#cartTable  a:link  { font-family:  Arial, Helvetica, sans-serif; font-weight:  bold; font-size: 14px; color: #FF0000; text-decoration: none; }
#cartTable  a:active { font-family: Arial, Helvetica, sans-serif; font-weight:  bold; font-size: 14px; color: #FF0000; text-decoration: none; }
#cartTable a:visited { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #FF0000; text-decoration: none; }
#cartTable  a:hover { font-family: Arial, Helvetica, sans-serif; font-weight:  bold; font-size: 14px; color: #000; text-decoration: none; }


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



.middleContent 
{
    background: #FFF; 
	padding: 0 4px 0 4px;      
}

.rightSideCartIMG 
{
    border-style:none;
    height:16px;
}
/** ----------- INPUT FIELDS ----------- */

.tBox {
    border: #000 1px solid;
}

.calendar
{
    background: #EEE;
    color: #000;
	border: #CCC 1px solid;  
}



.calendarTop
{
    background: #ccc;
    color: #000;
    
    
}

/*
.available_start{background-color:#3881C2;}
.available_date{background-color:#68A4DA;}
.past_date{background-color:#BA0200;}
.crossover{text-decoration: line-through;}
.selected_date{background-color:#68B8F1;}	 
*/	 
.available_start{background-color:#99FF99;}
.available_date{background-color:#99FF99;}

.past_date{background-color:#FF0033;}
.crossover{background-color:#FF0033;text-decoration: line-through;}
.selected_date{background-color:#FFFFCC; font-weight:bold;}	 
	 
TEXTAREA { 
   	
}

INPUT.button { 
     
}

SELECT 
{
   	border: #CCC 1px solid;  
    font-size: 12px;
}

.pimg
{
    border-width:1px;
    border-color:#D3D3D3; /**D3D3D3*/
    border-style: solid;
}

.error 
{
    color: #FF6600;    
}

.flag_container
{
    left:1050px; 
    top:40px; 
    position:absolute; 
    width:40px;    
}


#content {padding:20px}
#dialog {position:absolute; width:525px; padding:10px; z-index:200; background:#fff}
#dialog-header {display:block; position:relative; width:511px; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url(../images/dialog_close.gif) no-repeat}
#dialog-content {display:block; height:160px; padding:6px; color:#666666; font-size:13px}
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:100}
.error2 {background:#fff url(../images/error_bg.jpg) bottom right no-repeat; border:1px solid #924949; border-top:none}
.errorheader {background:url(../images/error_header.gif) repeat-x; color:#6f2c2c; border:1px solid #924949; border-bottom:none}
.warning {background:#fff url(../images/warning_bg.jpg) bottom right no-repeat; border:1px solid #c5a524; border-top:none}
.warningheader {background:url(../images/warning_header.gif) repeat-x; color:#957c17; border:1px solid #c5a524; border-bottom:none}
.success {background:#fff url(../images/blank_bg.jpg) bottom right no-repeat; border:1px solid #000; border-top:none}
.successheader {background:url(../images/success_header.gif) repeat-x; color:#000; border:1px solid #000; border-bottom:none}
.prompt {background:#fff url(../images/prompt_bg.jpg) bottom right no-repeat; border:1px solid #4f6d81; border-top:none}
.promptheader {background:url(../images/prompt_header.gif) repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}